<style type="text/css">
<!--
.asmFieldText_userLogWindow{ font-size:9pt; font-family:gulim; color:#000000; }
.asmInputText_userLogWindow{ font-size:9pt; font-family:gulim; color:#000000; border:1 solid #000000; }
A.asmText_a:link { color:#FFFFFF; font-size: 9pt; line-height: 15px; text-decoration: none; font-face: µ¸¿ò; }
A.asmText_a:visited { color:#FFFFFF; font-size: 9pt; line-height: 15px; text-decoration: none; font-face: µ¸¿ò; }
A.asmText_a:hover { color:#000000; font-size:9pt; line-height:15px; text-decoration:none; font-face:µ¸¿ò; }
A.asmMileage_a:link { color: #333333; font-size: 9pt; text-decoration: none; font-face: µ¸¿ò; }
A.asmMileage_a:visited { color: #333333; font-size: 9pt; text-decoration: none; font-face: µ¸¿ò; }
A.asmMileage_a:hover { color: #000000; font-size: 9pt; text-decoration: none; font-face: µ¸¿ò; }
//-->
</style>
<?
$mainColor_field = '#EEEEEE';
$mainColor_input = '#EEEEEE';
$sndColor = '#EEEEEE';
$optColor_1 = '#3EA3D2';
$optColor_2 = '';
?>